/* CSS Document */
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	background-image:url(/images/77/leftbg.jpg);
	background-repeat: repeat-y;
	background-position:top left;
}
#top{
	background-image:url(/images/77/top.jpg);
	background-repeat: no-repeat;
	background-position:top left;
	}
#left{
	background-image:url(/images/77/left.jpg);
	background-repeat: no-repeat;
	background-position:top left;
	}
#logoimg{
	position:relative;
	top:19px;
}
#business{
	position:absolute;
	top:77px;
	left:444px;
}
#business h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#666;
	margin:10px 0;
}
#pagetitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	position:relative;
	top:55px;
	left:94px;
	color:#013b2d;
	text-transform:capitalize;
}
#maintext{
	padding:10px 20px;
}
#link{
	margin-top:75px;
}
.item{
	line-height:24px;
	padding-right:5px;
}
a:link {
	color: #013b2d;
	text-decoration: none;
}
a:visited {
	color: #013b2d;
	text-decoration: none;
}
a:hover {
	color: #B69F53;
	text-decoration: none;
}
a:active {
	color: #013b2d;
	text-decoration: none;
}
.item a:link {
	color: #fff;
	text-decoration: none;
}
.item a:visited {
	color: #fff;
	text-decoration: none;
}
.item a:hover {
	color: #B69F53;
	text-decoration: none;
}
.item a:active {
	color: #fff;
	text-decoration: none;
}
-->

